Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в Microsoft System Center Operations Manager
Опубликовано:10 января 2013 г.
Источник:
SecurityVulns ID:12818
Тип:удаленная
Уровень опасности:
5/10
Описание:Межсайтовый скриптинг в Web-консоли.
Затронутые продукты:MICROSOFT : System Center Operations Manager 2007
CVE:CVE-2013-0010 (Cross-site scripting (XSS) vulnerability in Microsoft System Center Operations Manager 2007 SP1 and R2 allows remote attackers to inject arbitrary web script or HTML via crafted input, aka "System Center Operations Manager Web Console XSS Vulnerability," a different vulnerability than CVE-2013-0009.)
 CVE-2013-0009 (Cross-site scripting (XSS) vulnerability in Microsoft System Center Operations Manager 2007 SP1 and R2 allows remote attackers to inject arbitrary web script or HTML via crafted input, aka "System Center Operations Manager Web Console XSS Vulnerability," a different vulnerability than CVE-2013-0010.)
Файлы:Microsoft Security Bulletin MS13-003 - Important Vulnerabilities in System Center Operations Manager Could Allow Elevation of Privilege (2748552)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород